Bug 58140 - (SCSI GDTH)gdth driver causes kernel panic after halt and ctrl-alt-del
(SCSI GDTH)gdth driver causes kernel panic after halt and ctrl-alt-del
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-09 16:02 EST by Chetan Bhargava
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chetan Bhargava 2002-01-09 16:02:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Kernel panic occurs when the system is halted and after that ctrl-alt-del is 
pressed. The error is <0>Kernel panic: scsi_unjam_host: Miscount of number of 
failed commands.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.halt
2.after the system is halted
3.press ctrl-alt-delete
	

Actual Results:  md: stopping all md devices
GDT: flushing all host drives ..  <0>Kernel panic: scsi_unjam_host: Miscount of 
number of failed commands.

Expected Results:  the machine should have rebooted

Additional info:

hardware: Intel server board scb2, 2GB SDRAM, Intel SR2200 Chasis
RAID adapter: ICP-Vortex (Intel) GDT8523RZ with BIOS Rev 6.05B dated Nov 7, 2001
Drives: 2 host drives (mirrored). OS is on the mirrored disks

Have tried kernel 2.4.9-13 but it gives same result.
Comment 1 Chetan Bhargava 2002-01-09 19:54:22 EST
SCB2 BIOS details:
SCB20.86B.0011.P01.0109121047
SCB2 Production BIOS Version 1.00
BIOS Build 0011
Comment 2 Bugzilla owner 2004-09-30 11:39:20 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.